/* CSS Document */



body {
	font: 80% Arial, Helvetica, sans-serif;
	color: #666666;
	background-color: #FFFFFF;
	margin: 0px;
	background-image: url(../images/layout/red_bar_100.gif);
	background-repeat: repeat-y;
}
p {
	line-height: 150%;
}
li {
line-height:200%;
}

#header {
	font: 60px/60px Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	margin: 0px;
	border-top: 0px none;
	border-right: 0px none;
	border-bottom: 0px none;
	border-left: 0px none;
	background-image: url(../images/layout/red_bar_vert.gif);
	background-repeat: repeat-x;
	height: 105px;
	padding: 0px;
}
#header h1,  #header h1 a{
	font-size: 50px;
	position: absolute;
	top: 10px;
	left: 20px;
	margin: 0px;
	padding: 0px;
	text-decoration:none;
	color: #FFFFFF;
}
#header h1 .superscript {
	font-size: 40%;
}

#sidenav {
	position: absolute;
	left: 0px;
	top: 180px;
}


#content {
	margin: 0px;
	background-image: url(../images/layout/curve_wide2.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 20px;
	padding-right: 60px;
	padding-bottom: 5px;
	padding-left: 230px;
}
#content h1 {
	font-weight: normal;
	color: #E80911;
}

h2, h3 {
	font-weight: normal;
}

h3 {
font-size: 140%
}

#staffdetails{
float:left;
width:45%;
margin-right:5%;
}





#footer {
	margin: 10px 60px 10px 200px;
	border-top: 1px solid #CCCCCC;
	font-size: 85%;
	padding-top: 0px;
}
#footer p {
}



#footer a {
	text-decoration: none;
	margin-right: 15px;
	color: #999999;
}
#footer a:hover {
	text-decoration: underline;
	background-color: #FAFAFA;
}

#content #table_boxed td {
	text-align: center;
	vertical-align: middle;
	margin: 2px;
	padding: 4px;
	border: 1px solid #CCCCCC;
}
#logo{
	margin: 0px;
	padding: 0px;
	position: absolute;
	top: 0px;
	right: 0px;
}
table#contacts td {
	vertical-align: top;
}
#content #contacts h4, #content #staffdetails h4, #content #staffprofile h4, {
	border-bottom: 1px solid #CCCCCC;
	margin-top: 20px;
	margin-bottom: 5px;
}
.rightbox {
	float: right;
	margin: 0px 0px 20px 20px;
	padding: 10px;
	border: 1px solid #CCCCCC;

}
#content .rightbox p, #content #table_boxed p {
	font-size: 90%;
	color: #999999;
}
.subscript {
	font-size: 80%;
	vertical-align: sub;
}
.superscript {
	font-size: 80%;
	vertical-align: super;
}

#showprint{ display:none;
} #rightbox {
	font-size: 90%;
	margin: 0px 0px 20px 20px;
	padding: 10px;
	width: 250px;
	float: right;
	border: 1px solid #CCCCCC;
}
.rightbox_large {

	float: right;
	margin: 0px 0px 20px 20px;
	padding: 10px;

	border: 1px solid #CCCCCC;
}

#table1 td, th {
	text-align: left;
	border-bottom: 1px solid #CCCCCC;
	vertical-align: top;
}
#table1 th {
	font-weight: bold;
}

.table_conference {
	padding: 3px;
	border: 1px solid #1F8112;
}
.table_conference td, .table_conference th{
	vertical-align: top;
	border-bottom:1px solid #CCCCCC;


}

.table_conference th{
	padding: 5px;
	color:#47853F;
	font-size: 110%;
	vertical-align: top;
	line-height: 150%;
}

.table_conference2 {
	padding: 3px;
	border: 1px solid #1F8112;
}
.table_conference2 td, .table_conference2 th{
	vertical-align: middle;
	border-bottom:1px solid #CCCCCC;
	text-align: center;

}

.table_conference2 th{
	padding: 5px;
	color:#47853F;
	font-size: 110%;
	vertical-align: top;
}
	
.tablecell_leftborder {
	border-left: 1px solid #CCCCCC;
}.image_left {
	padding: 10px;
	float: left;
	border: 1px solid #CCCCCC;
	margin-right: 10px;
	margin-bottom: 10px;
}
.inset {
	list-style-position: inside;
}

.small {
	font-size: 85%;
}
.rightbox_350 {
	float: right;
	margin: 0px 0px 20px 20px;
	padding: 10px;
	border: 1px solid #CCCCCC;
	width: 340px;
}

.leftbox_350 {
	float: left;
	margin: 0px 20px 20px 0px;
	padding: 10px;
	border: 1px solid #CCCCCC;
	width: 340px;
}
.clearboth {
	clear: both;
}

#video th {
	font-size: 110%;
	font-weight: bold;
	margin-top: 20px;
}

#video td {
vertical-align:top;
}
hr {
	border: 0;
	height: 0;
	border-top: 1px solid rgba(0, 0, 0, 0.1);
	border-bottom: 1px solid rgba(255, 255, 255, 0.3);
	clear: both;
	margin-top: 10px;
	margin-bottom: 10px;	
}
#content table .table1 {
}
.table1 th {
	text-transform: uppercase;
	font-size: 115%;
}
#content #staffdetails h3 {
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 5px;
	clear: both;
	float: none;
}
/*#content #staffdetails .contact_details .profileimage {
	float: left;
	margin-right: 10px;
	margin-left: 5px;
	clear: both;
}*/
#content #staffdetails .contact_details h3 {
	margin-top: 0px;
	margin-bottom: 0px;
}


#content #staffdetails #contacts {
	background-color: #F4F4F4;
}

#content .director_details {
	width: 50%;
	margin-right: auto;
	margin-left: auto;
}

#content #staffdetails .contact_details, #content .director_details  {
	background-color: #F4F4F4 !important;
	padding: 5px;
	margin-top: 20px;
	margin-bottom: 20px;
}
#content #staffdetails .contact_details img, #content .director_details img {
	float: right;
	margin-right: 5px;
	margin-left: 10px;
	clear: both;
}
#content #staffdetails .contact_details h3 {
	margin: 0px;
}
#content #staffdetails .contact_details h4, #content .director_details h4 {
	font-size: 120%;
	margin-top: 5px;
	margin-bottom: 3px;
}
#content .director_details h3 {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
